Comments

15 Comments
BZ#2018648 jpegxl-0.6.1 is available
karma

Broken dependencies

BZ#2018648 jpegxl-0.6.1 is available

Fixes the crash in wxPython ArtProvider. :-)

Yes, I believe it would be okay to update it per policy. However, I usually wait until there is some compelling reason (e.g., a bug that someone is affected by) before pushing an update to a package that I maintain.

Because nobody asked for it? Do you have a need for it?

Thanks for the report. I'll be pushing a new build soon.

Okay, I've got F30 ready now too. Do you want to go ahead and cancel these updates and I'll get a mass one together? If not, I'll just do sip + wxpython together.

Ah, I forgot that you need commit privileges to submit an update. Probably makes sense. :-)

Nope, I'm not a provenpackager and I only have commit rights to python-wxpython4 and not sip. So we'd need to solicit a sip update as well, or we could just try to track down a provenpackager.

Let me do the F30 build for wxpython and then maybe I'll try to flag down a provenpackager to do bodhi updates for both F30 and F31.

Can you pull this back and add sip-4.19.18-6.fc31 and python-wxpython4-4.0.6-8.fc31 to the update? Otherwise it's not going to work.

I'm going to revert what you did and add the fedora-obsoleted-packages build to this update, any objections?

@baurzhanm is that a regression from 3.0.2-28? If so, probably file a new bug because this update's already headed for stable.

karma

Yep, we need to pull this back. Jeremy, I'll submit another wxGTK3 build.

This update has been unpushed.

Property deprecation warnings are gone :-)

BZ#1242187 Please disable property deprecation warnings in F22